class UserSerializer < ApplicationSerializer

  def serialize
    {
        id: item.id,
        username: item.username,
        email: item.email,
        full_name: item.full_name,
        name: item.display_name,
        admin: item.admin?,
        created_at: item.created_at,
        updated_at: item.updated_at
    }
  end

end